# Copyright (C) 2024 Ziber Team
# This file is distributed under the same license as the Ziber API package.
msgid ""
msgstr ""
"Project-Id-Version: Ziber API 0.7.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/plugin\n"
"POT-Creation-Date: 2024-03-14 15:04:42+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2024-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/admin/class-zbr-admin.php:20
msgid "Ziber Settings"
msgstr ""

#: includes/admin/class-zbr-admin.php:27
msgid "API Key"
msgstr ""

#: includes/admin/class-zbr-admin.php:38
msgid "API host"
msgstr ""

#: includes/admin/class-zbr-admin.php:125
msgid "Leave empty for production"
msgstr ""

#: includes/admin/class-zbr-admin.php:152
#: includes/admin/dashboard-functions.php:29
msgid "Start import"
msgstr ""

#: includes/admin/class-zbr-admin.php:165
msgid "Ziber settings"
msgstr ""

#: includes/admin/class-zbr-admin.php:166
msgid "Ziber"
msgstr ""

#: includes/class-zbr-post-types.php:22
msgid "ZBR Nieuwsberichten"
msgstr ""

#: includes/class-zbr-post-types.php:23
msgid "ZBR Nieuwsbericht"
msgstr ""

#: includes/class-zbr-post-types.php:40
msgid "ZBR Agendaitems"
msgstr ""

#: includes/class-zbr-post-types.php:41
msgid "ZBR Agenda item"
msgstr ""

#: includes/class-zbr-post-types.php:60
msgid "ZBR Teammembers"
msgstr ""

#: includes/class-zbr-post-types.php:61
msgid "ZBR Teammember"
msgstr ""

#: includes/class-zbr-post-types.php:73
msgid "ZBR Zones"
msgstr ""

#: includes/class-zbr-post-types.php:74
msgid "ZBR Zone"
msgstr ""

#: includes/elementor/class-zbr-elementor-agenda-widget.php:38
#: includes/elementor/class-zbr-elementor-news-widget.php:49
msgid "Content"
msgstr ""

#: includes/elementor/class-zbr-elementor-agenda-widget.php:46
#: includes/elementor/class-zbr-elementor-news-widget.php:57
msgid "Number of posts"
msgstr ""

#: includes/elementor/class-zbr-elementor-agenda-widget.php:56
#: includes/elementor/class-zbr-elementor-news-widget.php:67
msgid "Show excerpt"
msgstr ""

#: includes/elementor/class-zbr-elementor-news-widget.php:76
msgid "Padding"
msgstr ""

#: includes/elementor/class-zbr-elementor-news-widget.php:87
msgid "Style"
msgstr ""

#: includes/elementor/class-zbr-elementor-news-widget.php:98
msgid "Title"
msgstr ""

#: includes/elementor/class-zbr-elementor-news-widget.php:105
#: includes/elementor/class-zbr-elementor-news-widget.php:133
msgid "Typography"
msgstr ""

#: includes/elementor/class-zbr-elementor-news-widget.php:113
#: includes/elementor/class-zbr-elementor-news-widget.php:140
msgid "Color"
msgstr ""

#: includes/elementor/class-zbr-elementor-news-widget.php:128
msgid "Excerpt"
msgstr ""

#: includes/elementor/plugin.php:248 includes/elementor/plugin.php:276
#. translators: 1: Plugin name 2: Elementor 3: Required Elementor version
#. translators: 1: Plugin name 2: PHP 3: Required PHP version
msgid "\"%1$s\" requires \"%2$s\" version %3$s or greater."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Ziber API"
msgstr ""

#: includes/elementor/plugin.php:250
msgid "Elementor"
msgstr ""

#: includes/elementor/plugin.php:278
msgid "PHP"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://ziber.eu"
msgstr ""

#. Author of the plugin/theme
msgid "Ziber Team"
msgstr ""